 body {
  background: #e8e7e7 url(bg.jpg) repeat-x center top;
  margin: 0;
  padding: 0;
  text-align: center;
 }

 td
 {
  font-family: arial;
  font-size: 12px;
 }
 #logo img, #logo2 img {
 display: block;
 } 
#logo {background: white url(top.jpg) no-repeat center top;}
#logo2 {background: white url(top2.jpg) no-repeat center top;}
 a
 {
  color:black;
 }  
 a:hover{
 color:#df0000;
 }
 
 #menu
 {
  color:black;
  background-color:#efefef;
  height:36px;
  border-bottom:2px solid white;
  border-top:2px solid white;
 }
 
 #menu a
 {
  color:black;
  display: block;
  text-decoration: none;
  float:left;
 }
 #menu a span {
 display: block;
 padding:10px 10px 10px 10px;
 
 border-left:1px solid #e0e0e0;
 }
 #menu a:hover
 {
 color:#808090;
 }
 #menu a.actual {
 color:#df0000;
 text-decoration: underline;
 }
 #vlevo{
 float:left;
 width:243px;
 }
 
 #menu2 {
 background-color: white;
 margin:0 0 20px 0;
 padding: 0 0 10px 0;
 }
 #menu2 a {
 display: block;
 border-bottom:1px solid #efefef;
 text-decoration: none;
 margin: 0 10px 0 10px;
 color:#3c3c3c;
 background: url(menubg.jpg) no-repeat left top;;
 }
 #menu2 a:hover{
 text-decoration: none;
 color:black;
 }
 
 #menu2 a.actual{
 color:#df0000;
 text-decoration: underline;
 }
 
 #menu2 a span {
 padding:3px 0 3px 10px;
 display: block;
 }
 #page
 {
  padding:20px 20px 20px 20px;
  background:#cfcdcd url(pagebg.jpg) repeat-x top;
  margin:0;
 }
 
 #page_in {
 background-color: white;
 }
 #vpravo {
 float:right;
 width:667px;
 }

 #holder {
  width: 970px;
  margin: 0 auto;
  text-align: left;
  border-left:10px solid white;
  border-right:10px solid white;
  background-color:white;  
 }

 #footer {
  background-color:white;
  padding:3px 3px 3px 3px;
  text-align:center;
 }
#footer a {
color:black;
font-size:11px;
text-decoration: none;
}




 .photogallery img {
 cursor:pointer;
 margin:5px 5px 5px 5px;
 }



/* zprava */

 .zprava {
 border-bottom:1px dotted #505050;
 margin:0 0 10px 0;
 padding:0 0 10px 0;
 }

 .zpravadatum {
 text-align: center;
 width:73px;
 height:61px;
 float:left;
 font-size:9px;
 background-color:#e0e0e0;
 margin:0 10px 0 0;
 }
 .zpravadatum i {
 padding:10px 0 0 0;
 display: block;
 }
 .zpravadatum span{
 font-size:14px;
 font-weight: bold;
 }
 .zpravaimg {
 float:left;
 width:128px;
 }
 .zpravanadpis {
 padding:4px 4px 0 4px;
 font-size:10px;
 color:#a0a0a0;
 display:block;
 }
 .zpravanadpis a,.zpravanadpis span{
 font-size:14px;
 font-weight: bold;
 color:black;
 }


 .zpravatext {
 float:left;
 display:block;
 width:680px;
 }
 .zpravatext p {
 text-align: justify;
 padding:0;
 margin:0;
 }

 .zpravatextsimg {
 float:left;
 display:block;
 width:550px;
 }
 .zpravatextsimg p {
 text-align: justify;
 padding:0;
 margin:0;
 }
 .zpravaodkaznadetail {
 float:right;
 display:block;
 text-align: right;
 }

 .clearer {
  clear: both;
 }



/*  diskuze  */

.diskuze-zprava {
background: url(diskuze-big.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}
.diskuze-zprava-odpoved {
background: url(diskuze-big-odpoved.gif) left bottom;
margin:8px 0 8px 0;
border-top:3px solid #8b8b8b;
border-right:1px solid #8b8b8b;
padding:10px;
}

.diskuze-sml {
background: url(diskuze-sml.gif) left top;
height:40px;
text-align:right;
padding-right:10px;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
cursor:pointer;
}

.diskuze-sml2 {
background: url(diskuze-big-odpoved.gif) left bottom;
text-align:right;
padding:10px 10px 0 0;
border-top:1px solid #8b8b8b;
border-right:1px solid #8b8b8b;
margin:5px 0 5px 0;
}

.diskuze-sml span {
padding:13px 5px 0 0;
display:block;
}

.diskuze-sub1{
padding-left:10px;
}
.diskuze-sub2{
padding:0 0 10px 10px;
border-left:1px dotted #8b8b8b;
}

.diskuze-form {
padding-right:10px;
padding-bottom:10px;
text-align:right;
}

.diskuze-formular {
text-align:left;
width:370px;
height:210px;
float:right;
background: url(diskuze-formbg.gif) no-repeat left top;
}

.diskuze-formular form {
padding:8px 0 8px 8px;
display:block;
margin:0;
}


.article_keywords {
background-color: #e0e0e0;
padding:5px;
margin:10px 0 10px 0;
}


.reklama {
background-color: white;
margin:0 0 20px 0;
}

.reklama p,#page_in p {
margin:0;
padding:10px;
}

